Subject: KDE auf letzebuergisch?
From: "Heiko Evermann" <[email-masked]>
To: [email-masked]
Date: Mon, 9 Feb 2004 15:24:55 +0100 (MET)

Hallo,

KDE ist Euch ja sicherlich ein Begriff (www.kde.org). KDE wird schon in eine
ganze Reihe von Sprachen übersetzt (siehe i18n.kde.org). Letzebuergisch ist
noch nicht dabei.

Hat von Euch vielleicht jemand Interesse, damit anzufangen? 

Ich selbst bin mit ein paar anderen Leuten dabei, KDE ins Plattdeutsche zu
übersetzen. Falls Ihr Leute kennt, die mit einer letzebuergischen Übersetzung
anfangen möchten, könnten wir Euch vielleicht bei den ersten Schritten
behilflich sein.

Herzliche Grüße,

Heiko Evermann

-- 
GMX ProMail (250 MB Mailbox, 50 FreeSMS, Virenschutz, 2,99 EUR/Monat...)
jetzt 3 Monate GRATIS + 3x DER SPIEGEL +++ http://www.gmx.net/derspiegel +++